Subject: [manet] Changes in the manet WG

From: Alvaro Retana <[email-masked]>
Date: Wed, 31 Jul 2019 07:36:02 -0700

manet WG:

Justin has communicated to me his regret for not being able to continue as
manet WG Chair because of his day-job commitments.  Thank you for your
service Justin!  We look forward to your continued contribution as a WG
participant.

Ulrich is also unable to continue in his role as the WG's Secretary.  Thank
you Ulrich for all your help!  We also look forward to your continued
participation in the WG.

In consultation with Stan and the other ADs, and considering the current
low volume of work, we have decided to not appoint a new Co-Chair right
away.  We have asked Ronald in 't Velt to serve as WG Secretary.  Ronald is
a long-time IETF participant who is active in several WGs.   Welcome
Ronald!

Thanks!

Alvaro.